Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 114413 - OpenLDAP 2.2.28-r2 insecure RUNPATH's
Summary: OpenLDAP 2.2.28-r2 insecure RUNPATH's
Status: RESOLVED DUPLICATE of bug 105380
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Server (show other bugs)
Hardware: x86 Linux
: High normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-03 20:54 UTC by Heinz Hombergs
Modified: 2005-12-03 20:56 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heinz Hombergs 2005-12-03 20:54:55 UTC
After compiling OpenLDAP 2.2.28-r2 I got this message:

QA Notice: the following files contain insecure RUNPATH's
 Please file a bug about this at http://bugs.gentoo.org/
 For more information on this issue, kindly review:
 http://bugs.gentoo.org/81745
/var/tmp/portage/openldap-2.2.28-r2/work/openldap-2.1.30/libraries/liblber/.libs
usr/lib/libldap_r.so.2.0.130
/var/tmp/portage/openldap-2.2.28-r2/work/openldap-2.1.30/libraries/liblber/.libs
usr/lib/libldap.so.2.0.130


Reproducible: Always
Steps to Reproduce:
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2005-12-03 20:56:49 UTC

*** This bug has been marked as a duplicate of 105380 ***